Re: windows shutting down skype 7.4


Michele Barbi
 

Ok guys, I think Sugar made a mistake in indicating with JAWS version he is using. 10 is old by now, and won't support Windows 10 at all.
That been said, I checked out system requirements for Skype UWP scripts, and I figured out that these scripts will only support JFW 18 or higher, not 17 which Skype 8 electron scripts do.
Bye!
Barbuz

Join main@skypeenglish.groups.io to automatically receive all group messages.